body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-6px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:161px;	top:19px;
	width:317px;	height:222px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#voltage{
	left:101px;	top:83px;
	width:66px;	height:40px;
}

#gate{
	cursor:pointer;
	left:251px;	top:37px;
	width:157px;	height:169px;
}
#gate2{
	display:none;
	left:133px;	top:33px;
	width:123px;	height:211px;
}
#btnUp2{
	background:url(img/arrow.png);
	display:none;
	left:305px;	top:135px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#door2{
	cursor:pointer;
	left:537px;	top:102px;
	width:92px;	height:149px;
}
#door2b{
	display:none;
	left:537px;	top:102px;
	width:104px;	height:166px;
}
#door2c{
	display:none;
	left:545px;	top:111px;
	width:74px;	height:137px;
}
#key2{
	cursor:pointer;
	display:none;
	left:619px;	top:148px;
	width:13px;	height:23px;
}

/* scene 3 */
#airplane3{
	background:url(img/airplane.png);
	left:10px;	 top:-135px;
	width:603px;	height:243px;
	-webkit-transition:all 3s linear;
	transition:all 3s linear;
	-webkit-transform:scale(0.1);
	transform:scale(0.1);
}
#airplane3.on{
	top:350px;
	-webkit-transform:none;
	transform:none;
}
#propeller{
	position:absolute;
	left:216px;top:31px;
	-webkit-transition:transform 3s ease-out;
	transition:transform 3s ease-out;
}
#airplane3.on #propeller{
	-webkit-transform:rotate(1800deg);
	transform:rotate(3600deg);
}
#airplane3.f2 #propeller{
	-webkit-transform:rotate(0deg);
	-webkit-transition:none;
	transform:rotate(0deg);
	transition:none;
}

#lights{
	background:url(img/lights.png) 0 0;
	left:109px;top:114px;
	width:420px; height:168px;
}
#lights.f0{background-position:-420px 0}
#lights.f1{background-position:-840px 0}
#lights.f2{background-position:-1260px 0}

/* scene 4 */
#airplane4{
	cursor:pointer;
	display:none;
	left:7px;		top:84px;
	width:127px;	height:54px;
}
#airplane4b{
	cursor:pointer;
	left:487px;	top:84px;
	width:127px;	height:54px;
}

#door4{
	left:264px;	top:80px;
	width:112px;	height:107px;
}
#btnUp4{
	background:url(img/arrow.png);
	display:none;
	left:298px;	top:125px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 5 */
#door5{
	left:224px;	top:97px;
	width:183px;	height:132px;
}
#door5b{
	display:none;
	left:224px;	top:97px;
	width:213px;	height:132px;
}
#btnUp5{
	background:url(img/arrow.png);
	display:none;
	left:298px;	top:210px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}
#box5{
	left:15px;		top:147px;
	width:18px;	height:28px;
}

/* scene 6 */
#car{
	left:488px;	top:166px;
	width:148px;	height:121px;
}
#box6{
	left:52px;		top:231px;
	width:56px;	height:37px;
}

#door6{
	left:266px;	top:143px;
	width:109px;	height:102px;
}
#btnUp6{
	background:url(img/arrow.png);
	display:none;
	left:298px;	top:180px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 7 */
#baril0,#baril1,#baril2,#baril3{
	left:94px;		top:181px;
	width:58px;	height:88px;
}
#baril1{	left:29px;		top:186px}
#baril2{	left:77px;		top:210px}
#baril3{	left:5px;		top:213px;	cursor:pointer}

#baril3,#baril2.on,#baril1.on,#baril0.on{cursor:pointer}
#baril0.On{
	cursor:default;
	left:29px;		top:186px
}
#sign{
	cursor:pointer;
	left:101px;	top:206px;
	width:26px;	height:27px;
}

#door7{
	left:259px;	top:120px;
	width:107px;	height:158px;
}
#cabinet{
	display:none;
	left:225px;	top:119px;
	width:175px;	height:159px;
}
#mic7{
	cursor:pointer;
	display:none;
	left:274px;	top:147px;
	width:30px;	height:25px;
}

#light7{
	left:530px;	top:178px;
	width:36px;	height:25px;
}

#btn7{
	left:423px;	top:170px;
	width:181px;	height:53px;
}

#btnDown7,#btnDown8,#btnDown9{
	background:url(img/arrow.png);
	left:300px;	top:290px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

/* scene 8 */
#tyres{
	background:url(img/tyres.png);
	left:20px;		top:103px;
	width:140px;	height:61px;
}
#tyres.f1{background-position:-140px 0}
#tyres.f2{background-position:-280px 0}
#tyres.f3{background-position:-420px 0;pointer-events:none}
#oilcan{
	cursor:pointer;
	left:128px;	top:141px;
	width:32px;	height:23px;
}
#oilpan{
	left:223px;	top:181px;
	width:54px;	height:22px;
}
#briefcase{
	left:281px;	top:188px;
	width:46px;	height:19px;
}

/* scene 9 */
#boots{
	left:572px;	top:266px;
	width:46px;	height:42px;
}

#station{
	left:111px;	top:219px;
	width:52px;	height:18px;
}

#microphone{
	display:none;
	left:147px;	top:236px;
	width:18px;	height:52px;
}
#bolt{
	cursor:pointer;
	display:none;
	left:124px;	top:287px;
	width:17px;	height:11px;
}

/* popups */
#p1Lock{
	left:0px;		top:0px;
	width:640px;	height:283px;
}
#p1Lock2{
	display:none;
	left:0px;		top:0px;
	width:640px;	height:284px;
}

#n0,#n1,#n2{
	background:url(img/numbers30.png) no-repeat -4px -4px;
	left:221px;	top:123px;
	width:40px;	height:46px;
}
#n1{left:286px}
#n2{left:351px}

#ui .n1{background-position:-51px -4px}
#ui .n2{background-position:-102px -4px}
#ui .n3{background-position:-153px -4px}
#ui .n4{background-position:-203px -4px}
#ui .n5{background-position:-252px -4px}
#ui .n6{background-position:-303px -4px}
#ui .n7{background-position:-352px -4px}
#ui .n8{background-position:-403px -4px}
#ui .n9{background-position:-452px -4px}

#p1Btn{
	left:438px;	top:121px;
	width:33px;	height:60px;
}

#p1Crowbar{
	cursor:pointer;
	display:none;
	left:337px;	top:132px;
	width:111px;	height:97px;
}

#p2Lock{
	left:255px;	top:9px;
	width:128px;	height:270px;
}

#p2Btn0,#p2Btn1,#p2Btn2,#p2Btn3,#p2Btn4{
	left:283px;	top:28px;
	width:74px;	height:34px;
}
#p2Btn1{top:76px}
#p2Btn2{top:125px}
#p2Btn3{top:172px}
#p2Btn4{top:221px}

#p3Lock{
	cursor:pointer;
	left:240px;	top:44px;
	width:179px;	height:223px;
}
#p3Lock2{
	display:none;
	left:153px;	top:44px;
	width:260px;	height:251px;
}
#p3Btn{
	display:none;
	left:253px;	top:65px;
	width:140px;	height:180px;
}

#p3Light{
	display:none;
	left:278px;	top:64px;
	width:106px;	height:99px;
}

#p4Car{
	left:104px;	top:0px;
	width:414px;	height:271px;
}
#p4Wheel{
	cursor:pointer;
	left:154px;	top:95px;
	width:188px;	height:188px;
	-webkit-transition:transform 1s linear;
	transition:transform 1s linear;
}
#p4Wheel.on{
	pointer-events:none;
	-webkit-transform:rotate(-60deg);
	transform:rotate(-60deg);
}
#p4Key{
	cursor:pointer;
	left:281px;	top:166px;
	width:23px;	height:48px;
}
#p4Box{
	cursor:pointer;
	left:363px;	top:178px;
	width:125px;	height:46px;
}
#p4Box2{
	display:none;
	pointer-events:none;
	left:364px;	top:178px;
	width:147px;	height:73px;
}

#p5Rubick{
	left:260px;	top:81px;
	width:141px;	height:159px;
}

#p6Paper{
	left:103px;	top:16px;
	width:424px;	height:249px;
}

#p7Sign{
	left:146px;	top:40px;
	width:338px;	height:233px;
}

#p8Lock{
	left:233px;	top:68px;
	width:258px;	height:175px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7,#c8{
	background:url(img/colors.png) no-repeat 0 0;
	left:244px;	top:74px;
	width:52px;	height:52px;
}
#c1,#c4,#c7{	left:298px}
#c2,#c5,#c8{	left:352px}
#c3,#c4,#c5{	top:127px}
#c6,#c7,#c8{	top:179px}

#ui .c1{background-position:-52px 0}
#ui .c2{background-position:-104px 0}

#p8Btn{
	left:415px;	top:113px;
	width:38px;	height:65px;
}

#p9Lock{
	left:166px;	top:103px;
	width:330px;	height:121px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/arrows.png) no-repeat 0 0;
	left:213px;	top:138px;
	width:41px;	height:41px;
}
#S1{	left:257px}
#S2{	left:300px}
#S3{	left:343px}
#S4{	left:387px}

#ui .S1{background-position:-41px 0}
#ui .S2{background-position:-82px 0}
#ui .S3{background-position:-123px 0}
#ui .S4{background-position:-164px 0}
#ui .S5{background-position:-205px 0}
#ui .S6{background-position:-246px 0}
#ui .S7{background-position:-287px 0}

#p9Btn{
	left:435px;	top:140px;
	width:22px;	height:40px;
}

#p9Lock2{
	display:none;
	left:166px;	top:58px;
	width:330px;	height:227px;
}

#p9Snips{
	cursor:pointer;
	display:none;
	left:283px;	top:107px;
	width:88px;	height:78px;
}

#p10Boots{
	cursor:pointer;
	left:245px;	top:97px;
	width:122px;	height:98px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#p10Boots.on{
	cursor:default;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
#p10Key{
	cursor:pointer;
	display:none;
	left:327px;	top:153px;
	width:17px;	height:28px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#p10Key.f1{display:block}
#p10Key.on{top:223px}
